### Method

# Gdk MemoryTextureBuilder set_offset

since: 4.20

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_offset (
      GdkMemoryTextureBuilder* self,
      unsigned int plane,
      gsize offset
    )

#### Description [src]

Sets the offset of the texture for `plane`.

Available since: 4.20

#### Parameters

`plane`

  Type: `unsigned int`

  A plane.

`offset`

  Type: `gsize`

  The texture’s offset for `plane`.